/*** 공통 ***/
.content_wrap .c-inner {margin:0 auto; max-width:1420px;}

.contents-part+.contents-part {padding-top:100px; margin-top:100px; border-top:1px solid #e5e5e5;}

.flexwrap {display:flex;}
.gap100 {gap:100px;}

.underline-titwrap {min-width:230px; text-align:right; }
.underline-titwrap .underline-tit {color:var(--base1); font-size:24px; font-weight:700; border-bottom:3px solid var(--base1); padding-bottom:20px; padding-top:7px; position:sticky; top:120px;}

.intro-contwrap .top-slogan {font-size:24px; line-height:1.4; color:#000;}
.intro-contwrap .img {margin-top:30px;}
.intro-contwrap .img img {width:100%;}
.intro-contwrap .basic_txt {margin-top:30px;}
.intro-contwrap .basic_txt p {color:#333;}
.intro-contwrap .basic_txt p+p {margin-top:20px;}

.history-contwrap {color:#000;}
.history-contwrap dt {font-weight:700;}
.history-contwrap dl+dl {margin-top:20px;}

.contents-part.flexwrap .intro-contwrap {width:calc(100% - 330px);}

/* ************************ 태블릿 이하(~1249) ************************ */
@media screen and (max-width: 1249px) { 
.contents-part+.contents-part {padding-top:80px; margin-top:80px;}

.intro-contwrap .top-slogan {font-size:20px;}
.underline-titwrap {min-width:200px;}
.underline-titwrap .underline-tit {font-size:20px;}
.contents-part.flexwrap {gap:80px;}
.contents-part.flexwrap .intro-contwrap {width:calc(100% - 280px);}

}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	
.contents-part+.contents-part {padding-top:50px; margin-top:50px;}	
	
.contents-part.flexwrap {flex-direction:column;}
.underline-titwrap {text-align:left;}
.contents-part.flexwrap {gap:30px;}
.contents-part.flexwrap .intro-contwrap {width:100%;}
}

/* ************************ 태블릿 이하(~767) ************************ */
@media screen and (max-width: 767px) { 
.contents-part+.contents-part {padding-top:40px; margin-top:40px;}	
.intro-contwrap .top-slogan {font-size:18px;}
.underline-titwrap .underline-tit {padding-bottom:15px;}
.intro-contwrap .img {margin-top:20px;}
.intro-contwrap .basic_txt {margin-top:20px;}
.intro-contwrap .basic_txt p+p {margin-top:15px;}
}

/* ************************ 태블릿 이하(~500) ************************ */
@media screen and (max-width: 500px) { 
.contents-part+.contents-part {padding-top:30px; margin-top:30px;} 
.intro-contwrap .top-slogan br {display:none;}
}